watson(1)

NAME
watson - helps you monitoring your time

SYNOPSIS
 watson [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Watson is a tool aimed at helping you monitoring your time.

You just have to tell Watson when you start working on your project with the `start` command, and you can stop the timer when you're done with the `stop` command.

OPTIONS

--version
    Show the version and exit.

--help
    Show this manpage and exit.

COMMANDS

cancel
    Cancel the last call to the start command. The time will not be recorded.

config
    Get and set configuration options.

edit
    Edit a frame.

frames
    Display the list of all frame IDs.

help
    Display help information.

log Display each recorded session during the given timespan

merge
    Perform a merge of the existing frames with a conflicting frames file.

projects
    Display the list of all the existing projects.

remove
    Remove a frame.

rename
    Rename a project or tag.

report
    Display a report of the time spent on each project.

restart
    Restart monitoring time for a previously stopped project.

start
    Start monitoring time for the given project.

status
    Display when the current project was started and the time spent since.

stop
    Stop monitoring time for the current project.

sync
    Get the frames from the server and push the new ones.

tags
    Display the list of all the tags.

NOTE
This manual page was generate by genallman shellscript that uses txt2man. The script was created by Joao Eriberto Mota Filho <eriberto@debian.org>. The manpage was made for the watson package of the Debian project (but may be used by others)

If more information is necessary, please read the online documentation at https://tailordev.github.io/Watson/user-guide/commands/